Community

NIST NVD 1.0

VulnCheck makes it easy to migrate from the NIST NVD to NIST NVD 1.0 sourced from VulnCheck.

VulnCheck Exploit & Vulnerability Intgelligence service provides vulnerability aliases, CVSS temporal scores, vulnerability categorization data, and embeds rich exploit intelligence to go well above and beyond what the NVD provides.

VulnCheck provides NIST NVD 1.0 as a Community service, past NIST's stated NVD 1.0 deprecation date.

NIST NVD 1.0 Retired on December 15, 2023

According to NIST, NVD 1.0 will be retired on December 15th, 2023

The NVD will retire its legacy data feeds while working to guide any remaining data feed users to updated application-programming interfaces (APIs). APIs have many benefits over data feeds and have been the proven and preferred approach to web-based automation for over a decade. For additional information on the NVD API, please visit the developers pages. Click here for more information on the NVD timeline.

VulnCheck makes it easy to migrate from using the NIST NVD 1.0 data feeds from NIST, to using a NIST NVD 1.0 data feed from VulnCheck.

To start, if you already consume the NIST National Vulnerability Database (NVD), you're likely aware of the challenges, such as frequent API timeouts and the fact that NVD 1.0 (the version of NVD that everyone is using) is in the process of being deprecated, in favor of NVD 2.0.

If you're on a Community tier of VulnCheck, it's easy to begin using NVD 1.0 from VulnCheck.

curl --request GET \
     --cookie "TOKEN=insert_token_here"
     --url https://api.vulncheck.com/v3/backup/nist-nvd \
     --header 'Accept: application/json' \

Versions of NVD Available to Community Users

VulnCheck Community includes one (1) version of NVD. This includes:

IndexSourceDescription
nist-nvdNISTNVD 1.0 with an SLA, generated from NVD 2.0, so it won't be subject to deprecation

Versions of NVD Available to Licensed Subscribers

VulnCheck Exploit & Vulnerability Intelligence includes four (4) versions of NVD. These include:

IndexSourceDescription
vulncheck-nvd2VulnCheckNVD 2.0 with VulnCheck extensions (more fields and earlier data)
vulncheck-nvdVulnCheckNVD 1.0 with VulnCheck extensions (more fields and earlier data)
nist-nvd2NISTNVD 2.0 with an SLA
nist-nvdNISTNVD 1.0 with an SLA, generated from NVD 2.0, so it won't be subject to deprecation